/* Presentation Stylesheet */ 
body {

 font-family:Arial, Helvetica, sans-serif;
 font-size: 14px; 
 line-height:1.4em;
 
 }

p {
 padding: 0 20px;
 
 }
 
 h5{
 margin:0; 
 padding: 30px 0 5px 20px;
 color: #285a6e;
 font-size: 16px;
 font-weight: normal;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 }

h4, h3 {
 margin:0; 
 padding: 30px 0 5px 20px;
 color: #285a6e;
 font-size: 20px;
 font-weight: normal;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 }
 
 h2 {
 margin:0; 
 padding: 15px 0 5px 20px;
 color: #285a6e;
 font-size: 14px;
 font-weight: bold;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 }

/*p:first-letter {
 font-size: 80%; 
 font-weight: bold;
 color:blue;
 }*/
 
a:link {
	color: #285a6e;
	text-decoration:underline;
 }
 a:visited {
	color: #285a6e;
	text-decoration:underline;
 }
 
#ftr{
	font-size: 12px;
}

.nb {
	font-size: 12px;
}


.tabContent{
	border-left:1px solid #bed3d9; 
	border-right:1px solid #bed3d9; 
	margin-left: 1px;
}

.c-col-light{
 background:#e5f4f5;

}

.c-col-dark{ 
 background: #cae0e1;
}

.btmpdg{
padding-bottom: 20px;
}

.landscapePic{
	width:350px; 
	height:245px; 
	background-color:#FFFFFF; 
	margin: 20px 20px 20px 20px; 
	border: 1px solid #285a6e;
	float:left;
}